@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300);
html > body * {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:20px;
	background: #fff;
	color:#000;
	
	
}
*, html, body {
	margin:0px;
	padding:0px;
	text-decoration:none;
	outline:none;
}
img {
	border: none;
	outline:none;
}
.web-wrap {
	width:1000px;
	margin:0 auto;
}
img.left {
	float:left;
	margin:5px 15px 5px 0px;
	padding:3px;
	border:solid 1px #ddd;
	background:#fff;
}
img.right {
	float:right;
	margin:5px 0px 5px 15px;
	padding:3px;
	border:solid 1px #ddd;
	background:#fff;
}
.row {
	float:left;
	width:100%;
	margin-bottom:15px;
}
/* ===========================
   ====== Contact Form ======= 
   =========================== */

input, textarea {
	padding: 10px;
	border: 1px solid #E5E5E5;
	width: 200px;
	color: #999999;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;		
}

textarea {
	width: 400px;
	height: 150px;
	max-width: 400px;
	line-height: 18px;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #C9C9C9;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;	
}

.form label {
	margin-left: 10px;
	color: #999999;
}

/* ===========================
   ====== Submit Button ====== 
   =========================== */

.submit input {
	width: 100px; 
	height: 40px;
	background-color: #474E69; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;		
}

/**************************************  HEADER ****************************/

header {
	float:left;
	width:100%;
}
aside.logo {
	float:left;
	margin:15px 10px 15px 0px;
}
aside.logo img {
	float:left;
}
aside.top-right {
	float:right;
	width:400px;
	padding:10px 0 0 0;
}
aside.top-right p {
	float:right;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size: 13px;
	color:#454545;
}
aside.top-right p strong {
	font-weight:500;
}
aside.top-right p a {
	color:#007434;
}
aside.top-right p a:hover {
	color:#454545;
	
}
aside.top-right ul {
	float:right;
	margin:12px 0 0 0;
	padding:0px;
	list-style:none;
}
aside.top-right ul li {
	float:left;
	margin-left:15px;
}
aside.top-right ul li img {
	float:left;
}

/**************************************  NAVIGATION ****************************/

section.nav-container {
	float:left;
	width: 100%;
}
nav.menu {
	float:left;
	width: 1000px;
	height: 54px;
	background:#016f35 url(../images/menu.jpg) repeat-x;
}
nav.menu ul {
	float:left;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
nav.menu ul li {
	float:left;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	font-size: 14px;
	background:url(../images/menu-line.jpg) no-repeat right top;
	text-transform: uppercase;
	line-height: 20px;
	position: relative;
	display: inline;
}
nav.menu ul li.last {
	background:none !important;
}
nav.menu ul li.last a{ padding:17px 22px 17px 22px;}
nav.menu ul li a {
	display: block;
	float:left;
	color: #fff;
	margin-right:2px;
	padding: 17px;
	background: url(../images/menu.jpg) repeat-x;
}
nav.menu ul li a:hover {
	background:url(../images/menu-hover.jpg) repeat-x;
}
* html nav.menu ul li a {
	display: inline-block;
}
nav.menu ul li a.active {
	background:url(../images/menu-hover.jpg) repeat-x;
}
nav.menu ul li a.selected {
	background:url(../images/menu-hover.jpg) repeat-x;
}
nav.menu ul li ul {
	position: absolute;
	display: none;
	visibility: hidden;
	background:#333333;
}
nav.menu ul li ul li {
	clear: both;
	display: list-item;
	float: left;
	z-index:9999;
	text-transform:capitalize;
	background:#333333;
}
nav.menu ul li ul li a {
	float: left;
	width: 160px;
	color:#fff;
	padding:10px 15px;
	line-height:20px;
	border-top: solid 1px #222;
	background:#333333;
	margin-right:0px !important;
}
nav.menu ul li ul li a:hover {
	border-top:solid 1px #222;
	background:#004320;
}
* html .menu {
	height: 1%;
}
.downarrowclass {
	position: absolute;
	top: 0px;
	right: 0px;
}
.rightarrowclass {
	position: absolute;
	top: 0px;
	right:0px;
}
.ddshadow {
	position: absolute;
	left:0;
	top:0;
	width:0;
	height:0;
}
.toplevelshadow {
	opacity: 0.8;
}
/**************************************  BANNER ****************************/

section.banner-container {
	float:left;
	width:100%;
	min-width:1000px;
	background:url(../images/banner-bg.jpg) repeat-x;
}
section.home-banner {
	float:left;
	width:1000px;
	height:400px;
}
section.home-banner ul {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}
section.home-banner ul li {
	float:left;
	width:1000px;
}
section.home-banner ul li img {
	float:left;
}
section.home-banner .bx-wrapper {
	position:relative;
	float:left;
	width:1000px;
}
section.home-banner .bx-controls-direction {
	position:relative;
	width:1000px;
	float:left;
	height:1px;
}
section.home-banner .bx-controls-direction a.bx-prev {
	width: 40px;
	height: 112px;
	position: absolute;
	left: 0px;
	top: -250px;
	text-indent: -9999px;
	z-index: 999;
	background: url(../images/prev.png) no-repeat center center;
}
section.home-banner .bx-controls-direction a.bx-next {
	width: 40px;
	height: 112px;
	position: absolute;
	right: 0px;
	top: -250px;
	text-indent: -9999px;
	z-index: 999;
	background: url(../images/next.png) no-repeat center center;
}
aside.banner-txt {
	width:1000px;
	height:70px;
	background: #121212;
	float:left;
}
aside.banner-txt h2 {
	float:left;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:24px;
	line-height:70px;
	color:#fff;
	background:url(../images/text.png) no-repeat right center;
	padding:0px 30px 0px 15px;
	text-transform:uppercase;
	margin-right:20px;
}

aside.banner-txt p {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:13px;
	line-height:20px;
	color:#fff;
	padding:15px 0px;
}

.banner-shadow {
	width:1000px;
	height:25px;
	background: url(../images/banner-shadow.png) no-repeat center bottom;
	float:left;
}
/********************************************** Home content *************************************/

section.home-content {
	float:left;
	width:100%;
}
article.welcome {
	float:left;
	width:1000px;
	margin:20px 0px;
}
article.welcome h2 {
	font-family: 'Roboto', sans-serif;
	font-weight:500;
	font-size:30px;
	line-height:30px;
	color:#454545;
	padding-bottom:10px;
	text-align:center;
	text-transform:uppercase;
}
article.welcome h2 span{
	color:#02803d;
}

article.welcome h6{
	font-family: 'Roboto', sans-serif;
	font-weight:500;
	font-size:16px;
	line-height:24px;
	color:#02803d;
	padding-bottom:30px;
	text-align:center;
}


article.welcome p {
	color:#454545;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight:400;
	line-height:24px;
	text-align:center;
	padding-bottom:10px;
	
}
article.welcome p a.read-more {
	color:#fff;
	background:#02803d;
	border-bottom:solid 4px #005729;
	border-radius:8px;
	padding:10px 20px;
 -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}
article.welcome p a:hover {
	background:#333;
	border-bottom:solid 4px #111;
}


section.content {
	float:left;
	width:1000px;
	margin:20px 0 40px 0;
}

section.content h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:24px;
	line-height:30px;
	color:#444;
	padding-bottom:5px;
	border-bottom:dashed 1px #ddd;
	margin-bottom:15px;
}
section.content p{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:24px;
	color:#02803d;
	text-transform:uppercase;
}

section.content p a{
	color:#02803d;
}
section.content p a:hover{
	color:#444;
}



aside.certifications{
	float:left;
	width:310px;
	margin-right:35px;
	}
	
aside.gallery{
	float:left;
	width:310px;
	}
	
aside.clients{
	float:right;
	width:310px;
	}

aside.certifications ul, aside.gallery ul, aside.clients ul {
	float:left;
	width:100%;
	min-height:150px;
	margin:0px;
	padding:0px;
	list-style:none;
}
aside.certifications ul li, aside.gallery ul li, aside.clients ul li {
	float:left;
	width:100%;
}
aside.certifications ul li img, aside.gallery ul li img, aside.clients ul li img {
	float:left;
	width:300px;
	background:#fff;
	border:solid 4px #ddd;
	margin-bottom:10px;
}

/********************************************** footer *************************************/
footer {
	float:left;
	width:100%;
	min-width:1000px;
	background: #eee;
	border-top:solid 2px #ccc;
}
section.footer-menu {
	float:left;
	width:100%;
	padding: 20px 0;
}
section.footer-menu h4 {
	font-family:'Roboto', sans-serif;
	font-size:20px;
	line-height:20px;
	font-weight:400;
	font-style:normal;
	color: #005829;
	border-bottom:solid 1px #ccc;
	padding-bottom:8px;
	text-transform:uppercase;
	margin-bottom:15px;
}
section.footer-menu p {
	font-family:'Roboto', sans-serif;
	font-size:12px;
	line-height:20px;
	font-weight:400;
	color: #454545;
	padding-bottom:3px;
}
section.footer-menu p a {
	color: #027216;
}
section.footer-menu p a:hover {
	color: #454545;
}
address.contact {
	float:left;
	width:350px;
	font-style:normal;
	padding: 0;
	background:url(../images/map.png) no-repeat left bottom;
	margin-right:50px;
}
nav.footer-nav {
	float:left;
	width:350px;
}
nav.footer-nav ul {
	float:left;
	padding: 0;
	margin: 0;
	list-style:none;
}
nav.footer-nav ul li {
	float:left;
	width:145px;
	font-family:'Roboto', sans-serif;
	font-size:12px;
	font-weight: 400;
	line-height:18px;
	padding: 0 0 0 15px;
	margin: 0 0 5px 0;
	list-style:none;
	background:url(../images/bullet.png) no-repeat left center;
}
nav.footer-nav ul li a {
	color:#454545;
}
nav.footer-nav ul li a:hover {
	color:#38944b;
}
aside.social-connect {
	float:right;
	width:200px;
}
aside.social-connect ul {
	float:left;
	padding:0;
	margin:10px 0 0 0;
	list-style:none;
}
aside.social-connect ul li {
	float:left;
	margin-right:8px;
}
aside.social-connect ul li img {
	float:left;
 -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}
aside.social-connect ul li img:hover {
	margin-top: -5px;
}
footer article.copy-txt {
	float:left;
	width:100%;
	min-width:1000px;
	background: #027035;
	color: #fff;
	padding: 15px 0;
	margin: 0;
}
footer article.copy-txt p {
	font-family:'Roboto', sans-serif;
	font-size:12px;
	font-weight: 400;
	color:#fff;
	float:left;
}
footer article.copy-txt p a {
	color:#fff;
}
footer article.copy-txt p a:hover {
	color:#000;
}
footer article.copy-txt p strong {
	font-weight: 500;
}
footer article.copy-txt p.right {
	float:right;
}





/****************************************** INNER Banner Container ******************************/


section.inner-banner-container {
	width:100%;
	float:left;
	min-width:100%;
	background:#fff;
	border-bottom:1px solid #e5e5e5;
	padding:25px 0px;
	margin-bottom:20px;
	border-top:4px solid #004b22;
}
section.inner-banner-container aside.left {
	float:left;
}
section.inner-banner-container aside.right {
	float:right;
}
section.inner-banner-container aside.right ul {
	float:right;
	list-style-type:none;
}
section.inner-banner-container aside.right ul li {
	float:left;
	color:#696969;
	padding:0px 10px;
	background:url(../images/bredcrum-arrow.gif) right 7px no-repeat;
}
section.inner-banner-container aside.right ul li a {
	color:#696969;
}
section.inner-banner-container aside.right ul li a:hover {
	color:#60b000;
}
section.inner-banner-container aside.right ul li.active {
	color:#007115;
	padding-right:0px;
	background:none;
}
section.inner-banner-container h2 {
	font-size:30px;
	font-weight:normal;
	color:#454545;
	font-family: 'Roboto', sans-serif;
	font-weight:500;	
}
section.inner-banner-container h2 span{ color:#02803d;}



/****************************************** Inner Body ******************************/

section.inner-body {
	width:100%;
	float:left;
	min-width:100%;
	background:#fff;
	padding-top:15px;
	padding-bottom:30px;
}
/****************************************** About Group ******************************/

article.about-group {
	width:100%;
	float:left;
}
article.about-group h3 {
	font-size:24px;
	font-weight:normal;
	color:#236f0b;
	border-bottom:2px solid #e5e5e5;
	padding-bottom:15px;
	margin-bottom:20px;
}
article.about-group p {
	color:#696969;
	line-height:27px;
	margin-bottom:25px;
	font-size:14px;
	text-align:justify;
}
article.about-group p span {
	color:#60b000;
}
article.about-group p a {
	color:#60b000;
	text-decoration:underline;
}
article.about-group p a:hover {
	color:#222;
	text-decoration:none;
}

article.about-group ul{ color:#696969; font-size:14px; margin-left:15px;}
article.about-group ul li{ margin-bottom:5px;}




/************************************** Certification *****************************/


section.certification-container {
	width:1000px;
	float:left;
		

}

section.certification-container p {

font-family:Tahoma, Geneva, sans-serif;
		
		font-size:12px;}
		
section.certification-container h2 {
	font-size:30px;
	font-weight:normal;
	border-bottom:3px solid #e5e5e5;
	padding-bottom:15px;
	margin-bottom:20px;
}
section.certification-container ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	
}
section.certification-container ul li {
	float:left;
	width:220px;
	margin-right:40px;
	min-height:230px;
	border-bottom:2px solid #ccc;
	margin-bottom:30px;
}


section.certification-container ul li figure {
	width:100%;
	float:left;
	text-align:center;
}
section.certification-container ul li article {
	width:100%;
	float:left;
}
section.certification-container ul li article h3 {
	color:#3e3e3e;
	font-size:14px;
	margin-bottom:5px;
	text-align:center;
}
section.certification-container h5 {
	color:#888;
	font-size:12px;
	margin-bottom:1px;
	text-align::left
	
}

section.certification-container ul li article p {
	font-size:12px;
	color:#696969;
	text-align:center;
}





/************************************** Clients *****************************/


section.clients-container {
	width:1000px;
	float:left;
}
section.clients-container h2 {
	font-size:30px;
	font-weight:normal;
	border-bottom:3px solid #e5e5e5;
	padding-bottom:15px;
	margin-bottom:20px;
}
section.clients-container ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
section.clients-container ul li {
	float:left;
	width:220px;
	margin-right:37px;
	height:103px;
	border:1px solid #ccc;
	margin-bottom:30px;
}
section.clients-container ul li.last {
	margin-right:0px;
}

section.clients-container ul li h3 {
	color:#3e3e3e;
	font-size:14px;
	margin-bottom:5px;
	text-align:center;
}
section.clients-container ul li p {
	font-size:12px;
	color:#696969;
	text-align:center;
}



/****************************************** Product PAge ******************************/


section.product-container {
	width:1000px;
	float:left;
}
/************************************** Photo Gallery *****************************/


section.gallery-container {
	width:1000px;
	float:left;
}
section.gallery-container ul {
	float:left;
	list-style-type:none;
}
section.gallery-container ul li {
	width:170px;
	float:left;
	margin-right:12px;
	margin-bottom:20px;
}
section.gallery-container ul li.last {
	margin-right:0px;
}
section.gallery-container ul li figure {
	width:162px;
	float:left;
	height:114px;
	background:url(../images/gallery-album-bg.html) left top no-repeat;
	padding:4px 4px 10px 4px
}
section.gallery-container ul li h3 {
	float:left;
	width:100%;
	text-align:center;
	font-size:12px;
	color:#454545;
}
section.gallery-container ul li h3 a {
	color:#454545;
}
section.gallery-container ul li h3 a:hover {
	color:#004583;
}


section.product-section{ width:100%; float:left;}
section.product-section ul{ width:100%; float:left; list-style-type:none;}
section.product-section ul li{ float:left;   margin-bottom: 30px;
    margin-right: 40px;
     width: 220px;}	 
	 section.product-section ul li.last{ margin-right:0px;}
	 
section.product-section ul li img{ width:210px; height:210px; border:1px solid #ccc; padding:4px; margin-bottom:10px;} 

section.product-section ul li h3{   color: #3e3e3e;
    font-size: 14px;
    margin-bottom: 5px;
    text-align: center;}
